﻿.transition-head2-png {
    display: none;
  }
  
  .transition-title {
    display: none;
    margin: 0 auto;
    text-align: center;
    margin-top: 26px;
    margin-bottom: 51px;
  }
  
  .transition-title-name {
    height: 25px;
    font-size: 25px;
    font-weight: 500;
    color: #000000;
    line-height: 25px;
  }
  
  .transition-title-e-name {
    color: #cccccc;
    font-size: 20px;
    height: 25px;
    line-height: 30px
  }
  
  .return-icon{
    display: none;
    margin-top: 50px;
    text-align: right;
  }
  .channel-content{
    align-items: flex-start;
  }
  .article-title-user{
    height: 98px;
    line-height: 42px;
  }
  
  @media screen and (max-width: 1180px) and (min-width:1040px) {
  
  
    .channel-title {
      border-left-width: 5px;
    }
  
    .title-name {
      font-size: 25px;
      height: 25px;
      line-height: 25px;
    }
  
    .e-name {
      font-size: 16px;
      height: 25px;
      line-height: 33px;
    }
  
    .article-title-user {
      font-size: 25px;
      margin-top: 20px;
      margin-bottom: 30px;
      height: 98px;
      line-height: 42px;
    }
  
    .video_iframe {
      height: 541px;
    }
    
  }
  
  @media screen and (max-width: 1040px) and (min-width:808px) {
    .channel-head{
      height: 204px;
    }
  
    .channel-content {
      margin-top: 0px;
    }
  
    .transition-social {
      display: none;
    }
  
    .transition-head2-png {
      display: block;
    }
  
    .transition-head-png {
      display: none;
    }
  
    .title-name {
      font-size: 25px;
      height: 25px;
      line-height: 25px;
    }
  
    .e-name {
      font-size: 16px;
      height: 25px;
      line-height: 33px;
    }
  
    .channel-title {
      border-left-width: 3px;
      margin-top: 0;
  
    }
  
    .channel-article {
      width: 100%;
    }
  
    .article-title-user {
      width: 100%;
      font-size: 20px;
      margin-top: 30px;
      margin-bottom: 20px;
      height: 42px;
      line-height: 42px;
    }
    .article-extra-info {
      width: 100%;
    }
    .video_iframe {
      height: 448px;
    }
    .head-image{
      width:70%;
      margin-top:120px;
    }
  }
  
  @media screen and (max-width: 808px) and (min-width:454px) {
    .channel-content {
      margin-top: 0px;
    }
    .transition-title {
      display: block;
    }
    .transition-social {
      display: none;
    }
    .channel-head {
      display: none;
    }
    .channel-article {
      width: 100%;
    }
    .article-title-user {
      width: 100%;
      line-height: 32px;
      font-size: 20px;
      margin-bottom: 20px;
      margin-top:0px;
    }
  
    .video_iframe {
      height: 448px;
    }
  
    .return-icon{
      display: block;
    }
    .article-extra-info {
      width: 100%;
      line-height: 30px;
      margin-bottom: 40px;
    }
    .article-top{
      width: 100%;
    }
    .return-page{
      margin-top: 0;
    }


  
  }
  
  @media screen and (max-width: 454px) {
    .channel-content {
      margin-top: 0px;
    }
    .transition-title {
      display: block;
    }
  
    .transition-social {
      display: none;
    }
  
    .channel-head {
      display: none;
    }
  
    .channel-article {
      width: 100%;
    }
  
    .article-title-user {
      width: 100%;
      line-height: 26px;
      font-size: 18px;
      margin-bottom: 20px;
      margin-top:0;
    }
    .video_iframe {
      height: 448px;
    }
  
    .return-icon{
      display: block;
    }
  
    .article-extra-info {
      width: 100%;
      line-height: 30px;
      margin-bottom: 40px;
    }
    .article-top{
      width: 100%;
    }
    .return-page{
      margin-top: 0;
    }
    .action-item,.nav-text{
      width: 100px;
      height: 50px;
    }
    .action-text{
      line-height: 50px;
    }
    .nav-black-bg{
      width: 100px;
    }
  }